body, ul { margin: 0px; padding: 0px; }

/* #lionhead */
#lionhead { background: #fff; margin: 0px; position: absolute; height: 36px; border-bottom: 4px solid #e60012; width: 100%; top: 0px; }
#lionhead .wrap { width: 960px; margin: 0px auto; }
#lionhead .wrap .logo { display: block; float: left; margin: 5px 0px 0px 10px; }
#lionhead .wrap .addlink { float: right; }
#lionhead .wrap .addlink li { list-style: none; display: block; float: left; }
#lionhead .wrap .addlink li a { color: #444444; font-size: 13px; padding: 8px 10px 8px 25px; text-decoration: none; display: block; background: url(../images/lion/lionhead_icon.png) no-repeat 10px 13px #e4e3e3; }
#lionhead .wrap .addlink li a:hover { color: #fff; background: url(../images/lion/lionhead_icon_on.png) no-repeat 10px 13px #e60012; }
#lionhead .wrap .addlink li.home a { background-position: 10px -28px; }
#lionhead .wrap .sns { float: right; margin: 5px 10px 0px 10px; }
#lionhead .wrap .sns li { display: inline-block; }
#lionhead .wrap .sns li a { cursor: pointer; }
#lionhead .wrap .sns li.facebook a { display: block; width: 24px; height: 24px; background: url(../images/lion/lionhead_sns.png) no-repeat 0px 0px; }
#lionhead .wrap .sns li.plurk a { display: block; width: 24px; height: 24px; background: url(../images/lion/lionhead_sns.png) no-repeat -26px 0px; }
#lionhead .wrap .sns li.twitter a { display: block; width: 24px; height: 24px; background: url(../images/lion/lionhead_sns.png) no-repeat -52px 0px; }
#lionhead .wrap .sns li.sina a { display: block; width: 24px; height: 24px; background: url(../images/lion/lionhead_sns.png) no-repeat -78px 0px; }
#lionhead.bbc { border: none; height: auto; background: #fd8727; }

/* #lionfooter */
#lionfooter { background: #e0e0e0; }
#lionfooter .wrap { width: 960px; margin: 0px auto; text-align: center; }
#lionfooter .wrap .logo { display: none; margin: 5px 10px; }
#lionfooter .wrap .nav { margin: 5px 10px; display: inline-block; }
#lionfooter .wrap .nav li { display: inline-block; font-size: 13px; }
#lionfooter .wrap .nav li a { display: inline-block; color: #444; text-decoration: none; }

.frameset #container2 { margin: 40px auto 0px auto; }

@media screen and (min-width: 320px) and (max-width: 640px) { #lionhead { position: static !important; border-bottom: none !important; border-top: 4px solid #e60012; }
  #lionhead .wrap { width: auto !important; }
  #lionhead .wrap .addlink { display: none !important; }
  #lionhead .wrap .sns { float: left !important; }
  #lionfooter .wrap { width: auto !important; }
  #lionfooter .wrap .logo { display: inline-block !important; } }
